@charset "utf-8";

.important-parent {
	display:table;
	margin:5px auto 30px;
	width:100%;
}

.important-bl {
	margin-bottom: 40px;
	width: 405px;
	vertical-align:top;
}

.important-parent div {
	display:table-cell;
}

.imopotant-right-bl {
	width:310px;
}

.important-detail {
	line-height: 1.7em !important;
	margin: 8px 0 18px 0;
}

.important-bl a {
	background: url(../../common/images/icon_list_k.gif) no-repeat 6px 6px #000;
	color: #FFF;
	font-size: 92%;
	padding: 8px 15px 7px 26px;
}

.important-bl a:hover {
	opacity: .6;
}

#event-img {
	margin: 0 10px 40px 10px;
	width: 310px;
}

#event-img img {
	height: auto;
	margin-bottom: 10px;
	width: 100%;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {

.important-bl a {
	background-image: url(../../common/images/icon_list_k_l.gif);
	background-size: 14px 14px;
}

}

@media screen and (max-width: 970px) {

#event-img {
	margin-right: 2%;
	width:100%;
}

.important-bl {
	float:left;
	width:100%;
}

.imopotant-right-bl {
	width:100%;
	float:left;
}

}